Gentoo Forums
Gentoo Forums
Gentoo Forums
Quick Search: in
Portage upgrade went nuts?
View unanswered posts
View posts from last 24 hours

 
Reply to topic    Gentoo Forums Forum Index Portage & Programming
View previous topic :: View next topic  
Author Message
mellofone
Apprentice
Apprentice


Joined: 13 Apr 2002
Posts: 286

PostPosted: Thu Jun 27, 2002 2:51 am    Post subject: Portage upgrade went nuts? Reply with quote

I have two next to identical boxes running the same hardware and software... I performed my usual nightly rsync on both and performed an upgrade world. These are the packages I got:

nasm-0.98-r4
libsdl1.2.4.20020601
svgalib-1.4.3r1
smms-1.2.7-r9
avifile-0.7.7.20020523
cronbase-0.2.1
portage-2.0.7
qt-3.0.4.20020606-r1

All went well, and I accidentally ran my rsync && emerge -pu world script again, and now I have a LOAD of new packages to upgrade/install fresh? They are:

hese are the packages that I would merge, in order.

[ebuild 32;01mN0m ] sys-apps/texinfo-4.2-r2 to /
[ebuild 36;01mU0m ] dev-lang/tcl-8.3.3-r3 to /
[ebuild 36;01mU0m ] media-libs/libdvdcss-1.2.1 to /
[ebuild 36;01mU0m ] dev-libs/g-wrap-1.2.1-r2 to /
[ebuild 32;01mN0m ] net-libs/linc-0.5.0-r1 to /
[ebuild 32;01mN0m ] dev-libs/libIDL-0.8.0 to /
[ebuild 32;01mN0m ] gnome-base/ORBit2-2.4.0-r1 to /
[ebuild 32;01mN0m ] gnome-base/bonobo-activation-1.0.2 to /
[ebuild 32;01mN0m ] gnome-base/libbonobo-2.0.0 to /
[ebuild 36;01mU0m ] gnome-base/gconf-1.2.0-r1 to /
[ebuild 36;01mU0m ] gnome-base/gnome-mime-data-2.0.0 to /
[ebuild 36;01mU0m ] gnome-base/gnome-vfs-2.0.1 to /
[ebuild 32;01mN0m ] gnome-base/libgnome-2.0.1-r1 to /
[ebuild 36;01mU0m ] media-libs/libart_lgpl-2.3.9 to /
[ebuild 32;01mN0m ] dev-python/PyXML-0.7 to /
[ebuild 32;01mN0m ] app-text/docbook-xsl-stylesheets-1.50.0 to /
[ebuild 32;01mN0m ] app-text/docbook-xml-dtd-4.1.2-r2 to /
[ebuild 36;01mU0m ] gnome-base/libglade-2.0.0 to /
[ebuild 32;01mN0m ] gnome-base/libgnomecanvas-2.0.1 to /
[ebuild 32;01mN0m ] gnome-base/libbonoboui-2.0.0 to /
[ebuild 32;01mN0m ] gnome-base/libgnomeui-2.0.1 to /
[ebuild 32;01mN0m ] app-text/docbook-sgml-utils-0.6.9 to /
[ebuild 36;01mU0m ] app-text/scrollkeeper-0.3.9 to /
[ebuild 32;01mN0m ] gnome-base/gnome-desktop-2.0.2 to /
[ebuild 36;01mU0m ] gnome-base/control-center-2.0.0 to /
[ebuild 36;01mU0m ] media-libs/gdk-pixbuf-0.18.0-r1 to /
[ebuild 36;01mU0m ] gnome-base/libglade-0.17-r6 to /
[ebuild 36;01mU0m ] gnome-base/gconf-1.0.8-r3 to /
[ebuild 36;01mU0m ] gnome-base/gnome-vfs-1.0.5-r2 to /
[ebuild 36;01mU0m ] gnome-extra/gal-0.19.2-r1 to /
[ebuild 36;01mU0m ] gnome-base/control-center-1.4.0.5-r1 to /
[ebuild 36;01mU0m ] gnome-extra/gtkhtml-1.0.2-r2 to /
[ebuild 36;01mU0m ] dev-java/java-config-0.2.4-r1 to /
[ebuild 32;01mN0m ] dev-java/blackdown-jdk-1.3.1-r7 to /
[ebuild 36;01mU0m ] sys-apps/pam-login-3.6-r2 to /
[ebuild 36;01mU0m ] dev-perl/Parse-RecDescent-1.80-r2 to /
[ebuild 36;01mU0m ] dev-perl/XML-Parser-2.31 to /
[ebuild 36;01mU0m ] dev-perl/XML-Writer-0.4-r1 to /
[ebuild 36;01mU0m ] dev-perl/gtk-perl-0.7008-r4 to /
[ebuild 36;01mU0m ] dev-perl/ExtUtils-F77-1.13-r1 to /
[ebuild 36;01mU0m ] dev-perl/PDL-2.3.2-r1 to /
[ebuild 36;01mU0m ] media-gfx/sane-backends-1.0.8-r1 to /
[ebuild 32;01mN0m ] kde-base/kdegames-3.0.1.20020604 to /
[ebuild 32;01mN0m ] kde-base/kdeedu-3.0.1.20020604 to /

Did I miss something? Seems like a lot to upgrade, but it may just be me...

I checked the 2nd machine, and performed the same initial upgrade, and iit only wants the original packages as well. If I upgrade them, then rsync, will this huge package list appear as well? Did I bork something up?
Back to top
View user's profile Send private message
AutoBot
l33t
l33t


Joined: 22 Apr 2002
Posts: 968
Location: Usually Out

PostPosted: Thu Jun 27, 2002 3:07 am    Post subject: Reply with quote

First check the versions you have installed against what it wants to upgrade, second see this thread about portage:

http://forums.gentoo.org/viewtopic.php?t=6002
_________________
This message self destructed a long time ago.
Back to top
View user's profile Send private message
mellofone
Apprentice
Apprentice


Joined: 13 Apr 2002
Posts: 286

PostPosted: Thu Jun 27, 2002 3:13 am    Post subject: Reply with quote

AutoBot wrote:
First check the versions you have installed against what it wants to upgrade, second see this thread about portage:

http://forums.gentoo.org/viewtopic.php?t=6002


I have portage-2.0.7 installed, and otherwise it seems to have been working great... Until now :)
Back to top
View user's profile Send private message
Display posts from previous:   
Reply to topic    Gentoo Forums Forum Index Portage & Programming All times are GMT
Page 1 of 1

 
Jump to:  
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum